/* Khi ẩn sẽ mượt mà */
.hide-element {
  opacity: 0 !important;
  visibility: hidden !important;
  transform: translateY(-20px);
  transition: all 0.3s ease;
}

/* Khi hiện */
#logo,
.custom-menu-wrap,
.header-nav.header-bottom-nav.nav-center.nav-size-medium.nav-spacing-large.nav-uppercase {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  transition: all 0.3s ease;
}

/* Search mặc định */
.searchform-wrapper {
  width: 90% !important;
  max-width: 100%;
  transition: width 0.3s ease;
}

/* Khi scroll xuống search mở rộng */
.searchform-wrapper.search-expanded {
  width: 650px !important;
  top: 5px;
}

/* Khi scroll xuống, search-form full width */
.search-form {
  transition: width 0.3s ease;
}

.search-form {
  width: 100% !important;
}

/* Call-box và giỏ hàng trong nav-right */
#wide-nav .flex-col.hide-for-medium.flex-right.flex-grow ul.nav {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 20px;
}
<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-17630785323">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-17630785323');
</script>
